/**
 * @file CenteredCircularProgress.js
 * @author Radim Buráň (xburan03@stud.fit.vutbr.cz)
 */

import {CircularProgress} from "@mui/material";
import React from "react";

function CenteredCircularProgress(props) {
    return (
        <div style={{
            position: "absolute",
            left: "50%",
            top: "50%",
            transform: "translate(-50%, -50%)"
        }}>
            <CircularProgress/>
        </div>
    );
}

export default CenteredCircularProgress;